Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

How do you compile Python/TKinter? I installed tk-devel and then recompiled python which got rid of a warning about tk. But Imaging still says

* TKINTER support not available

Also when I try /locate tkinter it says

/usr/lib/python2.4/lib-dynload/_tkinter.so

How do I compile tkinter for python 2.7?

share|improve this question

1 Answer 1

up vote 1 down vote accepted

Got is installed. Apparently it is disabled by default even though every site I was on said it was enabled by default :(

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.